# import pyqtgraph.examples
# pyqtgraph.examples.run()


import h5py

h5_path = r"C:/Users/Jianshun Gao/Desktop/2022-07-22_0037_MOT_3D_Imaging_4.h5"
data_path = r"results/absorption_imaging/absorption_imaging"
with h5py.File(h5_path, 'r') as h5_file:
    result = h5_file[data_path][()]
    print(result)
